unit OleanderReg;
{-----------------------------------------------------------------------------}
{ Oleander Registration Unit.                                                 }
{                                                                             }
{ This unit implements the basic DELPHI registration procedures for all       }
{ Oleander components.                                                        }
{                                                                             }
{ Version  1.00 15.07.1997                                                    }
{-----------------------------------------------------------------------------}

interface

uses
  OleanderController,
  OleanderWord7,
  OleanderWord8,
  DsgnIntf, Classes;

{$R OleanderReg.res}

procedure Register;

implementation

const
  VCLTab = 'Oleander';

procedure Register;
begin
  RegisterComponents(VCLTab, [TOleanderController]);
  RegisterComponents(VCLTab, [TOleanderWord7]);
  RegisterComponents(VCLTab, [TOleanderWord8]);
end;

end.
